LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   Gaim : Warning :: "Older version present" (https://www.linuxquestions.org/questions/linux-newbie-8/gaim-warning-older-version-present-331709/)

koodoo 06-08-2005 08:31 PM

Gaim : Warning :: "Older version present"
 
Hi,

I downloaded the latest version of Gaim (1.3.0)
When I did a ./configure
configure completed successfully and told me that the newer version of Gaim will be installed in /usr/local/bin/ but it also complained that I had an older version of gaim present in /usr/bin/


A $PATH gives :

Code:

root@knapsacker:~# $PATH
-bash: /usr/local/sbin:/usr/sbin:/sbin:/usr/local/bin:/usr/bin:/bin:/usr/X11R6/bin:/usr/games:/opt/www/htdig/bin:/usr/lib/java/bin:/usr/lib/java/jre/bin:/opt/kde/bin:/usr/lib/qt/bin:/usr/share/texmf/bin: No such file or directory
root@knapsacker:~#

Now I have two questions :

1) Since /usr/local/bin entry occurs before than /usr/bin/ .I guess the gaim corresponding to /usr/local/bin/gaim will be executed whenever I type gaim at the konsole. Am I right ? :confused:

2) I used packagetool to remove the older version of Gaim. It was very easy. Now I just want to ask what is the conventional way to remove a package that has been installed from source.

What I mean to say is that if I installed a software from source in Fedora Core 1 should I do a slocate <software> and then delete all the entries corresponding to that manually.

Thanx in anticipation.

nadroj 06-08-2005 11:39 PM

isnt there a binary for your distribution? u have fc1 and slack listed.. im sure the new gaim is available on the site in fc/rpm and maybe a .tgz for slack.. look for those and try that, thatll be the best way, if possible.


All times are GMT -5. The time now is 05:06 PM.